@import url("https://fonts.googleapis.com/css?family=Baloo+Bhaina|Crimson+Pro|Inknut+Antiqua|PT+Serif&display=swap");
@import url("https://fonts.googleapis.com/css?family=Ovo&display=swap");
@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,700,700i");
@import url("https://fonts.googleapis.com/css?family=Roboto:400");

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Roboto', sans-serif;
    line-height: 1.667;
    font-size: 15px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*font-family: 'Playfair Display', serif;*/
    color: #222222;
    font-weight: 700;
}

h1 {
    font-size: 70px;
    font-weight: 700;
}

h2 {
    font-size: 32px;
    font-weight: 700;
}

p {
    font-size: 16px;
    line-height: 1.8;
    color: rgb(0, 0, 0);
}
a {
    text-decoration: none;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
section {
    padding: 40px 0px;
}
.statues-description p {text-align: justify;}
.sigma_preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ff780d;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    transition: .3s;
}
.headerleft {display:flex; gap:20px; align-items: center;}
.sigma_preloader.hidden{
  opacity: 0;
  visibility: hidden;
}

.sigma_preloader img{
  animation: fadeInOut 3s linear infinite;
}

@keyframes fadeInOut {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0.4;
    }
    100% {
      opacity: 1;
    }
  }


.reverse {flex-direction:row-reverse;}
.collection {margin-bottom:40px;}
.owl-nav {text-align: center;}

/*social media*/
.contactno i.fa-phone {background: #de003b; padding:10px; border-radius:5px;color:#fff;}
.contactno {
    margin-right: 30px;
}
.contactno a {color:#000;display: block;}
.social-profile i {
    text-align: center;
    padding: 10px;
    color: #fff;
    width: 38px;
    border-radius: 6px;
}
.social-profile i.fa-facebook {
background: rgb(23,156,240);
background: -moz-linear-gradient(0deg, rgba(23,156,240,1) 0%, rgba(0,212,255,1) 100%);
background: -webkit-linear-gradient(0deg, rgba(23,156,240,1) 0%, rgba(0,212,255,1) 100%);
background: linear-gradient(0deg, rgba(23,156,240,1) 0%, rgba(0,212,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#179cf0",endColorstr="#00d4ff",GradientType=1);
}
.social-profile i.fa-twitter {background:#179cf0;}
.social-profile i.fa-instagram {background: rgb(193,45,117);
background: -moz-linear-gradient(200deg, rgba(193,45,117,1) 0%, rgba(255,73,102,1) 35%, rgba(255,81,29,1) 69%, rgba(247,215,98,1) 100%);
background: -webkit-linear-gradient(200deg, rgba(193,45,117,1) 0%, rgba(255,73,102,1) 35%, rgba(255,81,29,1) 69%, rgba(247,215,98,1) 100%);
background: linear-gradient(200deg, rgba(193,45,117,1) 0%, rgba(255,73,102,1) 35%, rgba(255,81,29,1) 69%, rgba(247,215,98,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c12d75",endColorstr="#f7d762",GradientType=1);}

.social-profile i.fa-pinterest {background:#ef001f;}
.social-profile i.fa-youtube {background:#ff0000;}



.footer-social-link .facebook {
background: rgb(23,156,240);
background: -moz-linear-gradient(0deg, rgba(23,156,240,1) 0%, rgba(0,212,255,1) 100%);
background: -webkit-linear-gradient(0deg, rgba(23,156,240,1) 0%, rgba(0,212,255,1) 100%);
background: linear-gradient(0deg, rgba(23,156,240,1) 0%, rgba(0,212,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#179cf0",endColorstr="#00d4ff",GradientType=1);
}
.footer-social-link .twitter {background:#179cf0;}
.footer-social-link .instagram {background: rgb(193,45,117);
background: -moz-linear-gradient(200deg, rgba(193,45,117,1) 0%, rgba(255,73,102,1) 35%, rgba(255,81,29,1) 69%, rgba(247,215,98,1) 100%);
background: -webkit-linear-gradient(200deg, rgba(193,45,117,1) 0%, rgba(255,73,102,1) 35%, rgba(255,81,29,1) 69%, rgba(247,215,98,1) 100%);
background: linear-gradient(200deg, rgba(193,45,117,1) 0%, rgba(255,73,102,1) 35%, rgba(255,81,29,1) 69%, rgba(247,215,98,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c12d75",endColorstr="#f7d762",GradientType=1);}


.footer-social-link .youtube {background:#ff0000;}

/*end*/


.process-bar-heading {
    text-align: center;
}
.h-auto{
    height:auto !important;
}
.owl-next {
    background: #c3bfbf !important;
    width: 27px;
    margin: 10px;
}
.owl-next span {
    font-size: 51px;
    line-height: 2rem;
}
.owl-prev {
    background: #c3bfbf !important;
    width: 27px;
    margin: 10px;
}
.owl-prev span {
    font-size: 51px;
    line-height: 2rem;
}
/* header start */
.navbar-light .navbar-toggler-icon {
    background-image: url(../img/download-svg.png);
    padding: 17px 0px;
    margin-right: 10px;

}
.navbar-toggler:focus {
  
    box-shadow: none !important;
}
.navbar .nav-item:hover .nav-link {
    color: #fff ;
}
.navbar-light .navbar-toggler {
   color: #fff !important;
    border-color: none;
}
.navbar-brand{
    width: 100px;
    display: block;
}
.logo {
    text-align: center;
}
.navbar-brand img{
    width: 100%;
    margin-top: 0px;
}
.navbar{
    background: #000;
    padding-top: 0rem;
    padding-bottom: 0rem;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff;
    background-color: #dd003a;
}
.navbar-brand {
    padding-top: 0rem; 
     padding-bottom: 0rem;
     text-align: center;
}
.dropdown-menu {
    color: #ffffff; 
    background-color: rgb(0, 0, 0); 
}
.dropdown-item {
    color: rgb(255, 255, 255);   
    font-size: 18px;
}
@media (min-width: 991.98px) {
.header-bottom .navbar .navbar-nav {
    gap: 0px;
}
.navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
    justify-content: center;
}

}


/* header start */
.header-top {
    padding: 4px 0;
    background-color: #f5f5f55c;
}
.rowheader {justify-content:space-between; display:flex;}
.logo {
    background:#f5f5f55c;
}
.toph {align-items:center;
    display: flex;
}
.header-top .header-top-left p {
    color: #000;
    margin: 0;
}
.header-top .header-top-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.header-top .header-top-right .social-profile {
    display: flex;
    align-items: center;
    gap: 5px;
}

.header-top .header-top-right .social-profile li a {
    color: #000;
    transition: all 0.6s ease-in-out;
    display: block;
    font-size: 18px;

}
.header-top .header-top-right .social-profile li a:hover {
    color: #df003b;
}
.header-bottom .navbar .nav-item .nav-link {
    font-family: "Playfair Display", serif;
    text-transform: capitalize;
    color: #fff;
    font-size: 20px;
    margin-right: 5px;

}
.header-bottom .navbar .nav-item .nav-link:hover {
    
    color: #df003b;

}

.header-bottom .navbar .navbar-nav {
    gap: 30px;
}
.fixed-onscroll{
    box-shadow: 0px 3px 16px 0px rgb(0 0 0 / 10%);
    position: fixed;
    width: 100%;
    top: -70px;
    left: 0;
    right: 0;
    z-index: 99;
    transform: translateY(70px);
    transition: transform 500ms ease, background 500ms ease;
    -webkit-transition: transform 500ms ease, background 500ms ease;
    box-shadow: 0px 3px 16px 0px rgb(66 65 65 / 64%);
    background: rgb(0, 0, 0);
    }


/* header end */

/* slider start */
.slider{
    position: relative;
}
.carousel-indicators [data-bs-target] {
  
    background-color: #ff0808;

}
.carousel-control-prev-icon {
    background-color: #000;
    padding: 26px;
    border-radius: 50%;
    background-size: 30px;
}
.carousel-control-next-icon {
    background-color: #000;
    padding: 26px;
    border-radius: 50%;
    background-size: 30px;
}

/* slider-end */

/* aboutus section start */
.home-about-img {
   text-align: center;
   width: 100%;
}
.home-about{
    background-image: url(../img/Group54.png);
    background-position: bottom;
    background-repeat: no-repeat;

}
.home-about-text {
    padding: 15px;
}


.home-about-text p {
    text-align: justify;
    padding-top: 7px;
    line-height: 1.6rem;
    font-size: 19px;
}

.home-about-text h1{
    font-size: 40px;
    border-bottom: 4px dashed #de003b;
    width: 371px;
    font-weight: bold;
    padding-bottom: 10px;

}
.home-about-text h2{
    color: #DE003B;
    margin-top: 20px;
    font-size: 45px;
    font-weight: 400;
    letter-spacing: 1px;
}
.home-about-text h3{
    font-size: 45px;
    font-weight: 300;
    margin-top: 10px;
    letter-spacing: 1px;
}
.home-aboutus{
    position: relative;
}

/* aboutus section end */

/* why choose us  start */


 .choose-us-text {
     padding: 12px 23px;
 }
 
 .why-choose-us ul{
    list-style: circle;
    padding: 0px 43px;
    padding-bottom: 40px;

}
.why-choose-us li{
   padding-top: 10px;
   font-size: 18px;
   color: #fff;
}

 .choose-us-text h1{
     font-size: 40px;
     border-bottom: 4px dashed #de003b;
     width: 180px;
     font-weight: bold;
     padding-bottom: 10px;
 }
 .choose-us-text h2{
    color: #de003b;
    margin-top: 20px;
    font-size: 36px;
    font-weight: 600;
 }
 .choose-us{
     position: relative;
 }
 .choose-us .container{
      background-color: #000;
 }

/* why choose us end */


/* new collection start */
.heading h2 {
    text-align: center;
    font-size: 40px;
    border-bottom: 4px dashed #de003b;
    width: 200px;
    font-weight: bold;
    padding-bottom: 10px;
    margin: auto;

}


/* testimonial start */
.our-customer{
        color: #000!important;
        margin-bottom: 0;
        font-size:40px;
        font-weight: bold;
        text-align: center;
        position: relative;
}
.our-customer::before{
    content: '';
    position: absolute;
    border-bottom: 4px dashed #de003b;
    margin: 0 auto;
    width: 275px;
    height: 2px;
    left: 0px;
    display: block;
    right: 0;
    top: 50px;
}
.owl-dots {display:none;}
.testimonial-start {
    margin-top:40px;
    position: relative;
}
.testimonial .center .card {
    background: #fff !important;
    box-shadow: 0 0rem 1rem rgba(0, 0, 0, .175)!important;
    width: 90% !important;
     height: auto;
 }
 .testimonial .owl-item{
    display: flex;
    justify-content: center;
 }
 .testimonial .card {
    border-radius: 18px;
    margin:13px 0px;
   width: 80% !important;   
}
.testimonial .testimonial-text {
    text-align: center;
    width: 100%;
    padding-top: 55px;
    padding-bottom: 20px;
}
.img-area{
    padding-left: 20px;
}
.shape {
    position: absolute;
    left: -40px;
    top: -24px;
    width: 41%;
}
.shape img{
    width: 100%;
}
.testimonial-bg{
    position: relative;
}
.card-body small{
    display: block;
}
.card-body p {
    font-size: 23px;
    text-align: center;
    padding: 15px 46px;
}
/* testimonial end */

/* team sec start */
.our-team-mamber {
    /* background: #eeecec url(../img/pattern-4.png)no-repeat right center; */
    padding: 50px 0 20px;
    position: relative;
    background: #fff;
}
.team-p h3 {
    color: #da000d;
    margin-top: 14px;
}
.team-p h5 {
    color: #000000;
    font-size: 16px;
}
.team-p p {
    color: #020202;
    font-size: 16px;
    line-height: 26px;
    text-align: justify;
}
.team-box-img {
    height: 313px;
    overflow: hidden;
    border-right: 10px;
}
.team-box-img {
    border-radius: 15px;
}
.team-box-img img {width:100%;}
.reverse .team-box-img {text-align:right;}
.contact-bg {
background: #dddddd;
padding: 45px 35px;
}
.contact-form h2{
    margin-bottom: 20px;
}
.form-control{
    line-height: 1.9;
    font-size: 1.1rem;
}
.contact-form form button{
    padding: 5px 30px;
    font-size: 20px;
    border-radius: 25px;
    color: #000000;
    border: 1px solid #000;
    transition: all 0.6s ease-in-out;
}
.contact-form form button:hover{
   
    color: #fff;
    border: none;
    background-color:#dc003c;
    
}
.contact-img{
    text-align: center;
}
/* home-contact-end */



/* footer start */
.footer {
    padding: 70px 0px;
    background-color: #fff;
}

.footer-col-1 p {
    color: #000;
    padding: 10px 0px;
    text-align: justify;
}
.footer-logo{
    width: 100%;
    text-align: center;
}
.footer-logo img {
    width:80px;
}

.footer-social-link {
    display: flex;
    gap: 5px;
}
.footer-col{
    padding-left: 20px;
}
.footer-social-link li a {
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    width: 40px;
}

.footer-social-link li a i {
    font-size: 20px;
    transition: all 0.5s ease-in-out;
}

.footer-col .footer-title {
    font-size: 22px;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
    padding-bottom: 15px;
    position: relative;
}

.footer-col .footer-title:after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 55px;
    height: 2px;
    background-color: #dc003c;
}

.footer-col .footer-menu li {
    margin-bottom: 15px;
}

.footer-col .footer-menu li a {
    color: #000;
    position: relative;
    padding-left: 10px;
    transition: all 0.5s ease-in-out;
}

.footer-col .footer-menu li a i {
    position: absolute;
    top: 2px;
    left: -5px;
    font-size: 16px;
    color: #000;
    -webkit-transition: .5s;
    transition: all .5s ease-in-out;
}

.footer-col .footer-menu li a:hover {
    color: #dc003c;

}

.footer-col .footer-menu li a:hover i {
    color: #dc003c;
    left: 2px;

}

.facebook:hover {
    background: #2e2ef3;
    border-color: #2e2ef3;
}

.twitter:hover {
    background: #00acee;
    border-color: #00acee;
}

.instagram:hover {
    background: linear-gradient(45deg, #fdb83a, #f900fb);
    border: none;
}

.youtube:hover {
    background: red;
}

.address li a {
    color: #000;
    transition: all 0.5s ease-in-out;
}

.address li a i {
    font-size: 24px;
    padding-right: 11px;
    transition: all 0.5s ease-in-out;
}

.address li {
    padding-bottom: 20px;
}

.address li a:hover {
    color: #dc003c;
}

.address li a:hover i {
    color: #dc003c;
}
.copy-right{
    /* background: #dc003c; */

        background-image: url(../img/Group54.png);
    
}
.copy-right-text{
    text-align: center;
}
.copy-right-text p{
    margin: 0px;
    padding: 20px 0px;
    font-size: 23px;
}
.copy-right-text p a img{
    width: 15%;
}

/* footer end */

/* wharsapp start */
.quickcontact {
    width: 40px;
    position: fixed;
    top: 77%;
    left: 10px;
    z-index: 20;
}
/* whatsapp end */

/* bottom to top start */
#myBtn {
    display: none; 
    position: fixed; 
    bottom: 20px; 
    right: 25px; 
    z-index: 99;
    border: none;
    outline: none; 
    background-color: #dc003c;
    color: #000;
    cursor: pointer; 
    padding: 7px 15px;
    border-radius: 10px; 
    font-size: 18px;
  }
  #myBtn i{
    font-size: 20px;
    color: #fff;
  }
  #myBtn:hover {
    background-color: #000; 
  }
/* bottom to top button end */


/* product-sec start */
.bg-img2{
    background-image: linear-gradient(45deg,#c7c3c3,#9f9898), url(../img/Ram-Ji-Image-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position-y: 20px;
    background-repeat: no-repeat;
    background-blend-mode: screen;
    background-position-y: 101px;
}
.product{
    display: block;
     background-color: #fff;
    /* border: 1px solid #efefef;  */
    padding: 0px;
    text-align: left;
    border-radius: 10px;
    overflow: hidden;
    transition: .3s;
    margin-bottom: 30px;
}
.product-img{
    position: relative;
    margin: 0;
    z-index: 1;
    background: black;
    text-align: center;
    padding: 10px 0px;
    transition: all 0.7s ease-in-out;
}

.product-img::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.4);
    transition: .3s;
    opacity: 0;
    visibility: hidden;
}
.product-img img{
    width: 240px;
    height: 240px;
    transition: all 0.7s ease-in-out;
}
.product-title{
    padding: 8px;
}
.product-title h3{
    margin-bottom: 5px;
    transition: .3s;
    font-size: 21px;
       overflow: hidden;
    text-overflow: ellipsis;
  
    white-space: nowrap;
}
.product-title p{
    font-size: 17px;
    line-height: 1.3;
    margin-bottom: 0px;
    color: #777;
}
.product-btn{
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    position: relative;
    background-color: #de0138;
    border: 0;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    padding: 8px 7px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-radius: 5px;
    font-weight: 600;
    overflow: hidden;
    z-index: 1;
    margin-top: 10px;
}
.product-btn:hover{
    color: #000;
}
.home-quick-enquiry {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    position: relative;
    background-color: #000000;
    border: 0;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    padding: 8px 7px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-radius: 5px;
    font-weight: 600;
    overflow: hidden;
    z-index: 1;
    margin-top: 10px;
}
.home-quick-enquiry:hover{
    color: #de0138 ;
}
/* product-section end */

/* new-arrival start */
.newarrival{
    display: block;

    /* border: 1px solid #efefef;  */
    padding: 0px;
    text-align: left;
    border-radius: 10px;
    overflow: hidden;
    transition: .3s;
    margin-bottom: 30px;
}
.new-img{
    background: #000;
    text-align: center;
   
    padding-bottom:22px;
    padding-top: 10px;
    border-radius: 10px;
  
}
.new-img img{
    width: 240px;
    height: 240px;
  
}

.new-title{
        /* position: relative; */
        opacity: 1;
        visibility: visible;
        top: auto;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        height: auto;
        left: auto;
        box-shadow: 0px 10px 50px 0px rgb(53 82 99 / 9%);
        background-color: #fff;
        border-radius: 7px;
}
.new-title{
    /*width: calc(100% - 40px);*/
    /*margin-left: 20px;*/
    margin-top: -13px;
    display: flex;
}
.new-title h3{
    min-height: 58px;
    display: flex;
    align-items: center;
    padding-left: 14px;
    transition: all 0.6s ease-in-out;
    font-size: 18px;
}
.new-title i{
    margin-right: 40px;
    color: #000;
    font-size: 20px;
    transition: all 0.6s ease-in-out;
}
.newarrival a:hover .new-title h3{
    color: #dc003c;

}
.newarrival a:hover .new-title i{
    color: #dc003c !important;
    margin-right: 30px;

}
.bg-img{
    background: #ebebeb;
}
/* new arrival end */

/* gallery start */
.gallery-body .hover-box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.65);
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    opacity: 0;
}
.gallery-body .hover-box a {
    display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    padding: 7px;
    width: 40px;
    height: 40px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background: #df003b;
    top: 50%;
    margin-top: -20px;
    position: absolute;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.gallery-body .hover-box a.zoom {
    right: 50%;
    margin-right: 35px;

}
.gallery-body .hover-box a.zoom i{
  
    font-size: 25px;
    color: #000;
}

.gallery-body:hover .hover-box {
    visibility: visible;
    opacity: 1;
}

.gallery-body:hover .hover-box a.zoom {
    margin-right: -18px;
}
.image-link {
    position: relative;
}
.our-gallery{
    color: #000!important;
    margin-bottom: 0;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}
.our-gallery::before{
    content: '';
    position: absolute;
    border-bottom: 4px dashed #de003b;
    margin: 0 auto;
    width: 180px;
    height: 2px;
    left: 1px;
    display: block;
    right: 0;
    top: 50px;
}
.gallery-img{
    background: #000;
    text-align: center;
  
}
.gallery-img img{
    width: 240px;
    height: 240px;
  
}
/* gallery-end */



/* process bar start */

@keyframes growProgressBar {
    0%, 33% { --pgPercentage: 0; }
    100% { --pgPercentage: var(--value); }
  }
  
  @property --pgPercentage {
    syntax: '<number>';
    inherits: false;
    initial-value: 0;
  }
  div[role="progressbar"] {
    --size: 6rem;
    --fg: #dc003c;
    --bg: #def;
    --pgPercentage: var(--value);
    animation: growProgressBar 3s 1 forwards;
    width: 225px;
    height: var(--size);
    border-radius: 50%;
    display: grid;
    place-items: center;
    background: 
      radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0),
      conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0)
      ;
    font-family: Helvetica, Arial, sans-serif;
    font-size: calc(var(--size) / 5);
    color: var(--fg);
    margin-right: 14px;
  }
  
  div[role="progressbar"]::before {
    counter-reset: percentage var(--value);
    /* content: counter(percentage) '%'; */
  }
  div[role="progressbar1"] {
    --size: 6rem;
    --fg: #dc003c;
    --bg: #def;
    --pgPercentage: var(--value);
    animation: growProgressBar 3s 1 forwards;
    width: 155px;
    height: var(--size);
    border-radius: 50%;
    display: grid;
    place-items: center;
    background: 
      radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0),
      conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0)
      ;
    font-family: Helvetica, Arial, sans-serif;
    font-size: calc(var(--size) / 5);
    color: var(--fg);
    margin-right: 14px;
  }
  
  div[role="progressbar1"]::before {
    counter-reset: percentage var(--value);
    /* content: counter(percentage) '%'; */
  }
  div[role="progressbar2"] {
    --size: 6rem;
    --fg: #dc003c;
    --bg: #def;
    --pgPercentage: var(--value);
    animation: growProgressBar 3s 1 forwards;
    width: 125px;
    height: var(--size);
    border-radius: 50%;
    display: grid;
    place-items: center;
    background: 
      radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0),
      conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0)
      ;
    font-family: Helvetica, Arial, sans-serif;
    font-size: calc(var(--size) / 5);
    color: var(--fg);
    margin-right: 14px;
  }
  
  div[role="progressbar2"]::before {
    counter-reset: percentage var(--value);
    /* content: counter(percentage) '%'; */
  }
  div[role="progressbar3"] {
    --size: 6rem;
    --fg: #dc003c;
    --bg: #def;
    --pgPercentage: var(--value);
    animation: growProgressBar 3s 1 forwards;
    width: 178px;
    height: var(--size);
    border-radius: 50%;
    display: grid;
    place-items: center;
    background: 
      radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0),
      conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0)
      ;
    font-family: Helvetica, Arial, sans-serif;
    font-size: calc(var(--size) / 5);
    color: var(--fg);
    margin-right: 14px;
  }
  
  div[role="progressbar3"]::before {
    counter-reset: percentage var(--value);
    /* content: counter(percentage) '%'; */
  }
  
  .process-bar-inner{
    display: flex;
    align-items: center;
    padding-top: 20px;
  }
  .process-bar-inner span{
    text-align: center;
    font-size: large;
  }
  .process-bar-heading h2{
    font-size: 36px;
    color: #dc003c;
  }
  .process-bar-heading p {
    font-size: 23px;
    color: #646262;
  }
  .process-bar{
    padding: 25px;
  }
  .process-bar-img{
    display: flex;
    align-items: center;
  }
  .process-bar-img img {width:100%;}
  /* process bar end */
  .product-img-hover{
    overflow: hidden;
    transition: all 0.7s ease-in-out;
  }
  .product-img-hover:hover a img{
    transform: scale(1.1);
  }
/* banner start */
.banner img{
    width: 100%;
}

/* banner end */
/* new arrival start */
.new-arrival-bg{
    background: #e7e4e4;
}

/* new arrival end */

.product-title h3 a{
    color: #000;
    transition: all 0.7s ease-in-out;
}
.product-title h3 a:hover{
    color: #dc003c;
    transition: all 0.7s ease-in-out;
}
.god-statue .product{
    display: block;
    background-color: #fff;
    border: 1px solid #efefef;
    padding: 0px;
    text-align: left;
    border-radius: 10px;
    overflow: hidden;
    transition: .3s;
    margin-bottom: 30px;
}
.category-img{
    border: 1px solid #efefef;
}
.category-img .product-img a img{
    width: 150px;
    height: 170px;
}
.category-img .product-img a:hover img{
    transform: scale(1.1) rotate(3deg);
}
.category-img .product-title{
    padding: 8px 5px;
}
.category-img .product-title h3 {
    margin-bottom: 10px;
    transition: .3s;
    text-align: center;
    font-size: 22px;
        overflow: visible;
    white-space: break-spaces;
}

/* slide bar start */
.sidebar-widget + .sidebar-widget {
    margin-top: 30px;
}
.sidebar-widget {
    padding: 30px;
    border-radius: 10px;
    border: 2px solid #efefef;
    background-color: #fff;
    margin-top: 53px;
    margin-left: 13px;
}
.sidebar-widget .widget-title {
    position: relative;
    padding-left: 45px;
    margin-bottom: 30px;
    font-size: 22px;
}
.sidebar-widget .widget-title::before {
    content: '';
    width: 20px;
    height: 3px;
    border-radius: 4px;
    background-color: #dc003c;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.sidebar-widget .widget-title::after {
    content: '';
    width: 5px;
    height: 3px;
    border-radius: 4px;
    background-color: #dc003c;
    display: block;
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translateY(-50%);
}
.sidebar-widget ul.sidebar-widget-list {
    margin: 0;
    padding: 0;
}
.sidebar-widget ul.sidebar-widget-list li {
    margin: 42px 0px;
}
.sidebar-widget.widget-categories ul li a {
    padding: 15px;
    background-color: #f7f7f7;
    color: #777;
    border-radius: 50px;
    font-weight: 600;
    transition: all 0.5s ease-in-out;
}
.sidebar-widget ul.sidebar-widget-list li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #777;
}
.sidebar-widget.widget-categories ul li a span {
    border-radius: 50%;
    background-color: #dc003c;
    color: #fff;
    font-size: 13px;
    width: 30px;
    transition: .3s;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sidebar-widget.widget-categories ul li a:hover {
    padding: 15px;
    background-color: #dc003c;
    color:#fff;
    border-radius: 50px;
    font-weight: 600;
}
.sidebar-widget.widget-categories ul li a:hover  span {
    background-color: #fff;
    color: #dc003c;
   
}
/* slide bar end */


/* contact us start */
.contact{
    border: 1px solid #c7bcbc;
    margin-top: 78px;

    background: #fdf9f9;
    border-radius: 6px;
    box-shadow: 0px 0px 7px 1px #c7bcbc;
}
.contact-address{
    padding: 30px;
}
.contact-form{
    padding:30px ;
}
.contact-address p{
    padding: 10px 30px;
    font-size: 22px;
}
.contact-address p a{        
 color: #000;
}
.contact-address p a i{ 
padding-left: 10px;
}

/* contact us end */


/* statues inner start */
.heading2 h2 {
    text-align: center;
    font-size: 40px;
    border-bottom: 4px dashed #de003b;
    inline-size: max-content;
    font-weight: bold;
    padding-bottom: 10px;
    margin: auto;
}
.single-img img{
    width: 350px;
    height: 360px;
}
.single-img-row{
    margin-top: 70px;
    background: #ffffff59;
    padding: 25px 0px;
}
.statues-inner-bg{
    background-image: linear-gradient(45deg,#c7c3c3,#9f9898), url(../img/god-statue-bg-img.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: screen;
}
.detail-1 h2{
    color: #dc003c;
}
.detail-1 table{
    border: 1px solid #000;
}
.detail-1 table td{
    font-size: 18px;
}
.inquiry-btn{
    color: #fff;
    padding: 10px 15px;
    font-size: 20px;
    background-color: #dc003c;
    border-radius: 25px;
    transition: all 0.5s ease-in-out;
}
.inquiry-btn:hover{
    color: #000;
    cursor: pointer;

}
.statues-description h2{
    color: #dc003c;
}
/* statues inner end */

/* about start */
.about-text h3{
    padding: 14px 0px;
    font-size: 33px;
    color: #dc003c;
    font-weight: 400;
}
.about-us{
    background: #efefef;
}
/* about end */

/* modal start */
.submit-btn{
    color: #fff;
    padding: 3px 15px;
    font-size: 20px;
    background-color: #dc003c;
    border-radius: 25px;
    border: none;
    transition: all 0.5s ease-in-out;
}
.submit-btn:hover{
    color: #000;
    cursor: pointer;

}
.close{
    border: none;
    background: none;
    font-size: 22px;
}
.modal-content {
    background-color: #f1ebeb;

}
/* modal end */



@media (min-width: 576px){
.modal-dialog {
    max-width: 400px;
    margin: 1.75rem auto;
}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .header-top .header-top-left p {
        font-size: 17px;
        text-align: center;
    }
}


/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .header-top .header-top-left p {
        font-size: 22px;
        text-align: center;
    }
    
.navbar .nav-item .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: -3px;
}

.navbar .nav-item:hover .nav-link {
    color: #fff;
}

.navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
}

.navbar .dropdown-menu.fade-up {
    top: 180%;
}

.navbar .nav-item:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
}
.navbar .nav-item:hover .nav-link {
    color: #df003b;
}
}

@media only screen and (max-width: 1024.98px) {
 div[role="progressbar"] {width: 280px;}
 div[role="progressbar1"] {width: 187px;}
 div[role="progressbar2"] {width: 150px;}
 div[role="progressbar3"] {width: 210px;}
 .single-img-row {margin-top: 20px;}
 .contact {margin-top: 30px;}
    .single-img img {
    height: 300px;
}
.copy-right-text p {font-size: 14px;}
.copy-right-text p a img {
    width: 90px;
}
.quickcontact {left: 3px;}



}


@media only screen and (max-width: 991.98px) {
    .process-bar-heading h2 {
    font-size: 24px;
    }
    p {
    font-size: 14px;
    line-height: 1.5;
    }
.rowheader {display:block;}
.header-top .header-top-right {justify-content: center;}
.toph {display: inline-block;}
.header-top .header-top-left p {font-size: 25px;}
.social {margin-top: 10px;display: block;text-align: center;}

.header-bottom .navbar .navbar-nav {
    gap: 0px;
}
.navbar-collapse {
    position: absolute;
    z-index: 10;
    top: 100%;
    background: #000;
    width: 300px;
    padding: 20px;
    height: 330px;
    overflow-x: scroll;
}
div[role="progressbar"] {width: 410px;}
 div[role="progressbar1"] {width: 280px;}
 div[role="progressbar2"] {width: 220px;}
 div[role="progressbar3"] {width: 310px;}
 .process-bar-img {align-items: baseline;}
 .heading h2 {font-size: 30px;} 
 .heading2 h2 {font-size: 30px;}
 
 .footer-col {
    margin-top: 30px;
}
.footer {padding: 30px 0px;}
.new-arrival-bg {padding: 20px 0px;}

 
}





/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 767.98px) {
    .team-p h3 {margin-top: 0px;}
    .team-box-img {height: 281px;}
    .y-row {
        width: 100%;
    }
    .col-xs-6{
        padding-right: 15px;
        padding-left: 15px;
        width: 50%;
    }
   
    .header-top .header-top-left p {
        font-size: 30px;
        line-height: 38px;
        text-align: center;
    }

    .header-top .header-top-right {
        justify-content: center;
    }

    .header-top .header-top-right .social-profile {
        position: relative;
        top: 0px;
    }
    
    .home-img-body {
        margin: auto;
    }

    .home-img .con {
        margin: -80px 52px 75px;
    }
    .our-customer {
        font-size: 37px;   
    }
    .footer-col {
     
        padding-top: 40px;
    }
    .home-about-text h1 {
        font-size: 40px;
        border-bottom: 4px dashed #de003b;
        width: 291px;
        font-weight: bold;
        padding-bottom: 10px;
    }
    .choose-us-text {
        padding: 12px;
    }
    .why-choose-us ul {
        list-style: circle;
        padding: 15px;
    }
    .card-body p{
        font-size: 19px;
        text-align: center;
        padding: 15px 0px;
    }
    .team-p {
        padding: 0px;
    }
    .process-bar-heading h2 {
        font-size: 28px;
    }
    .process-bar-heading p {
        font-size: 19px;
        color: #646262;
    }
    .process-bar-inner {
        display: flex;
        align-items: center;
        padding-top: 20px;
    }
 div[role="progressbar"] {width: 310px;}
 div[role="progressbar1"] {width: 205px;}
 div[role="progressbar2"] {width: 170px;}
 div[role="progressbar3"] {width: 250px;}
      .process-bar-title {
        padding: 10px 0px;
      }
      .category-img .product-title h3 {
        font-size: 17px;
    }
    .category-img .product-title {
        padding: 15px;
    }
    .contact-address p {
        padding: 10px 0px;
        font-size: 22px;
    }
    .contact-address {
        padding: 8px;
    }
.category-img .product-img a img {
    width: 220px;
    height: 167px;
}
.product-title {
    padding:8px 8px 20px;
}
.gallery-img img {
    width: 193px;
    height: 193px;
}
.our-gallery {font-size: 30px;}
.about-content p {text-align:justify;}
}


@media only screen and (max-width:480px) {
.choose-us-text h2 {font-size: 28px;}
.toph {display: block;}
.navbar-brand img {width: 100%;}
.navbar-brand {margin:auto;}
.header-top .header-top-right {display: block;}
.header-top .header-top-right .social-profile {justify-content: center;margin-bottom:10px;}
.contactno {
    margin-right: 0px;
    margin-bottom: 10px;
}
.process-bar-heading h2 {
    font-size: 24px;
}
.header-top .header-top-left p {font-size: 20px;line-height: 30px;}
div[role="progressbar"] {width: 100px;}
div[role="progressbar1"] {width: 100px;}
 div[role="progressbar2"] {width: 100px;}
 div[role="progressbar3"] {width: 100px;}
.process-bar-inner {justify-content:center; text-align:center;}
.team-box-img {height: 460px;}
.product-title {
    text-align: center;
}
.choose-us-text h2 {
    font-size: 22px;
}
.why-choose-us li {font-size: 14px;}
.choose-us-text {
    padding: 0px;
}
.h3, h3 {
    font-size: calc(1.14rem + .6vw);
}
.our-customer {
    font-size: 30px;
}

}


@media only screen and (max-width:425.98px) {
    
.single-img img {height: auto; margin-bottom: 10px;width: 100%;}
    section {padding: 20px 0px;}
    .team-box-img {height: 430px;margin-bottom: 20px;}
.process-bar-inner {flex-wrap: wrap;}
 .col-xs-6 {
        padding-right: 15px;
        padding-left: 15px;
        width: 100%;
    }
    .footer {padding: 20px 0px;}
    .choose-us-text h2 {
    font-size: 20px;
}
.heading h2 {
    border-bottom: 2px dashed #de003b;}
.our-customer::before {border-bottom: 2px dashed #de003b;}
.heading2 h2 {
    font-size: 24px;
}
.detail-1 h2 {font-size: 20px;}
.contact-address p {font-size: 16px;}
.contact-address p a i {
    padding-right: 10px;
}
.contact-address p {margin-bottom: 2px;}
.footer-col {
    padding-top: 10px;
}

.footer-col .footer-menu li {
    margin-bottom: 5px;
}
.contact-form h2 {font-size: 20px;}

}



@media only screen and (max-width:375.98px) { 
.navbar-brand {width: 80px;}
.header-top .header-top-left p {font-size: 20px;}
.process-bar-heading h2 {
    font-size: 22px;
}
.our-customer {
    font-size: 24px;
}
.heading h2 {font-size: 24px;}
.social-profile i {width: 30px;padding: 6px;}
.single-img-row {margin-top: 30px;}
.contact {margin-top: 28px;}
.heading h2 {margin-top: 20px;}
.about-text h3 {font-size: 23px;}
.footer-col .footer-title {font-size: 20px;}

.header-top .header-top-left p {
    font-size: 15px;
}
.statues-description h2 {font-size: 20px;}

}



 